{
    "dc_identifier": "nl.gm0203.2c.2024.2562431-8",
    "dc_title": "Commissie Samenleving 2024-06-19 - Doelmatigheidsonderzoek afval",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2024-06-19. Onderdeel: Doelmatigheidsonderzoek afval.",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/a3013d89-3f96-496e-b9c2-658ef1a53e86",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-05",
    "foi_publishedDate": "2024-06-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0203.2c.2024.2562431-8",
    "dc_externalIdentifier": "2562463",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-19",
    "foi_meetingNumber": "2562431",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2024.2562431-8.doc.1",
            "dc_title": "B-3.3 Besluit B&W Rapport doelmatigheidsonderzoek afval definitief",
            "foi_fileName": "B-3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=236b021e-a4f6-426f-921f-be35d03c767c"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2024.2562431-8.doc.2",
            "dc_title": "ChristenUnie Agenderingsmemo doelmatigheidsonderzoek afval (B-3.3; LIS 29-05-24)",
            "foi_fileName": "ChristenUnie%20Agenderingsmemo%20B3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=4ea33c78-49c3-4dd2-92a5-9ba872dace94"
        }
    ]
}